Fri, 18 Jun 2021 01:10:52 UTC

Information for RPM dmlite-plugins-librarian-0.7.5-1.fc23.i686.rpm

ID6952047
Namedmlite-plugins-librarian
Version0.7.5
Release1.fc23
Epoch
Archi686
SummaryLibarrian plugin for dmlite
DescriptionThis package provides the librarian plug-in for dmlite.
Build Time2015-11-02 19:54:56 GMT
Size32,310
e16eb2b70d966942838db4815ec9f851
LicenseASL 2.0
Buildrootf23-build-4323430-542944
Provides
dmlite-plugins-librarian = 0.7.5-1.fc23
dmlite-plugins-librarian(x86-32) = 0.7.5-1.fc23
Obsoletes
dmlite-plugins-librarian < 0.7.0-1
Conflicts No Conflicts
Requires
dmlite-libs(x86-32) = 0.7.5-1.fc23
libboost_regex.so.1.58.0
libboost_system.so.1.58.0
libboost_thread.so.1.58.0
libc.so.6
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libcrypto.so.10
libdl.so.2
libdmlite.so.0
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libm.so.6
libpthread.so.0
libssl.so.10
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.21)
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/dmlite/plugin_librarian.so47,556
/usr/share/doc/dmlite-plugins-librarian4,096
/usr/share/doc/dmlite-plugins-librarian/LICENSE11,359
/usr/share/doc/dmlite-plugins-librarian/README990
/usr/share/doc/dmlite-plugins-librarian/RELEASE-NOTES1,522
Component of No Buildroots